.wrap {
    width: 740px;
}

body {
    font-size: 18px;
    line-height: 26px;
}

p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .title, .entry table, .entry form, .entry ul, .entry ol, blockquote {
    margin: 0 0 20px 0;
}

hr {
    margin: 0 0 20px 0;
}

h1, .h1, .title {
    font-size: 35px;
    line-height: 37px;
}

h2, .h2 {
    font-size: 32px;
    line-height: 34px;
}

h3, .h3 {
    font-size: 29px;
    line-height: 31px;
}

h4, .h4 {
    font-size: 26px;
    line-height: 28px;
}

h5, .h5 {
    font-size: 23px;
    line-height: 25px;
}

.nav_top ul li {
    padding: 0 15px 0 0;
}

.nav_top ul li.nav_free {
    /*padding: 0 0 0 40px;*/
    padding: 0;
    margin: 0;
}

.top_img {
    padding: 70px 0 105px 0;
}

.top_img_t {
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    font-size: 70px;
    line-height: 76px;
}

.top_img_e {
    padding: 0 0 30px 0;
    font-size: 24px;
}

.skos_l:after {
    width: 60px;
    height: 25px;
    bottom: 41px;
}

.skos {
    height: 35px;
}

.skos:before {
    height: 35px;
    right: 44px;
}

.skos:after {
    width: 60px;
    height: 30px;
    right: -16px;
}

#experience-wrap {
    padding: 15px 0 40px 0;
}

.block_title {
    padding: 0 0 18px 0;
    margin: 0 0 17px 0;
}

.experience_e {
    width: auto;
    padding: 0;
}

.col_l {
    float: none;
    width: auto;
}
.col_l ul {
    margin: 0;
}
.col_r {
    float: none;
    width: auto;
}

#services {
    padding: 50px 0 85px 0;
}

.tab_img {
    margin-top: -50px;
}

.tab_text {
    width: 460px;
}

.rews {
    padding: 15px 0 50px 0;
}

.rews_img {
    width: 200px;
}

.rews_img img {
    width: 196px;
    height: 196px;
}

.rews_text {
    width: 500px;
    padding: 0 0 0 40px;
}

#pricing {
    padding: 50px 0 85px 0;
}

.prices {
    padding: 0 50px 20px 50px;
}

.price3 {
    margin: 20px 0 0 180px;
}

#brands-wrap {
    padding: 15px 0 50px 0;
}

#brands-wrap .title {
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
}

#consultation {
    padding: 50px 0;
}

.cons_text {
    float: none;
    width: auto;
}

.cons_cont {
    padding: 0;
}

.cons_form {
    float: none;
    padding: 25px 0 0 0;
    margin: 0px;
}
